<div class="wrapper">
    <div class="page-header section-dark" style="background-image: url('assets/img/antoine-barres.jpg')">
        <div class="filter"></div>
        <div class="content-center">
            <div class="container">
                <div class="title-brand">
                    <h1 class="presentation-title">Upcycling</h1>
                    <div class="fog-low">
                        <img src="assets/img/fog-low.png" alt="">
                    </div>
                    <div class="fog-low right">
                        <img src="assets/img/fog-low.png" alt="">
                    </div>
                </div>

                <h2 class="presentation-subtitle text-center">Donne une Seconde Vie à tes objets</h2>

            </div>
            <div class="logo text-center mt-2">
                <img src="assets/img/logo-upcycling.png" alt="" width="50px">
            </div>
        </div>
        <div class="moving-clouds" style="background-image: url('assets/img/clouds.png'); "></div>

    </div>
</div>